<?xml version="1.0"?>
<dialog>
  
  <meta name="Boltan"/>
  
  <disput id = "1"> <!-- 1 Quest 1 Kandidat -->
    <npc text = 
     "Hey du, vielleicht kannst du mir bei einem kleinen Problem helfen!
     #Du siehst meinen Kollegen da hinten? Bitte frag ihn, ob er meinen
     #Baum schon gefällt hat! Heute morgen wollte ich mich nämlich an die
     #Arbeit machen, nur um feststellen zu müssen, dass der Baum schon
     #weg ist - es war aber ein ganz besonders schöner und
     #ungewöhnlicher Baum! Würdest du mir diesen Gefallen tun?"/>
     <condition questnr = "55" status = "2"/>
     <option dest="2" text = "Klaro!"/>
     <option dest="3" text = "Du spinnst wohl? Mach doch selber!"/>
  </disput>
      
  <disput id = "2"> <!-- 2 Quest 1 Kandidat->Aktiv -->
    <npc text = "Echt? Das ist aber nett!"/>
    <update questnr = "55" status = "3"/>
  </disput>
  
  <disput id = "3"> <!-- 3 Quest 1 Kandidat->Nö -->
    <npc text =  "Dann geh mir aus den Augen, du ungehobelter Kerl!"/>
  </disput>
  
  <disput id = "4"> <!-- 4 Quest 1 Aktiv, Fortschritt 0 -->
    <npc text = "Und, hast du die Information schon bekommen?"/>
    <condition questnr = "55" status = "3" schritt = "0"/>
    <option dest = "5" text = "Nein noch nicht, aber ich arbeite daran."/>
  </disput>
  
  <disput id = "5"> <!-- 5 Quest 1 Aktiv, Fortschritt 0 -->
    <npc text = "Dann mach hin, verdammt!"/>
  </disput>
  
  <disput id = "6"> <!-- 6 Quest 1 Aktiv, Fortschritt 1 -->
    <npc text = "Und, hast du die Information schon bekommen?"/>
    <condition questnr = "55" status = "3" schritt = "1"/>
    <option dest = "7" text = "Ja, ich habe mit deinem Kollegen geredet."/>
    <option dest = "5" text = "Nein noch nicht, aber ich arbeite daran."/>
  </disput>
  
  <disput id = "7"> <!-- 7 Quest 1 Aktiv und gelöst -->
    <npc text = "Und was sagt er?"/>
    <option dest = "8" text = "also: *von dem disput berichten*"/>
  </disput>
  
  <disput id = "8"> <!-- 8 Quest 1 Aktiv, gelöst und Belohnung -->
    <npc text = "Oho! So läuft das also!! Na der kann was erleben!"/>
    <update questnr = "55" status = "4"/>
  </disput>
  
  <disput id = "9"> <!-- 9 Quest 1 Kandidat -->
    <npc text = "Hallo, der Tag ist für mich gelaufen *grummelt*!"/>
    <condition questnr = "55" status = "4"/>
  </disput>
      
</dialog>
